Subject: Re: Audacity has extraneous binary at directory root

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 21 Aug 2022 16:54:24 +0200

Am Samstag, dem 05.02.2022 um 13:52 -0500 schrieb Leo Famulari:
> 
> > We can try searching for the bits in CMakeLists that install this
> > wrapper or we can simply drop the file.  WDYT?
> 
> I don't know... I wonder if Audacity is worse for Guix users since
> this shell script doesn't end up in $PATH.
After more than half a year without any complaint about our audacity
command, I doubt this.  Thus I pushed a patch that removes the
gratuitous audacity.

Cheers